@import url(http://fonts.googleapis.com/css?family=Tenor+Sans);

/*
Theme Name: State child Template
Theme URI: 
Author: HIC
Author URI: 
Description: Child template for State Templates.
Template: hic_state_template_parent
Version: 1.0
License: 
License URI:
*/

@import url("../hic_state_template_parent/style.css");


#header h1.title a { font-size:1.4em !important; }


/**********************************************************************
=COMMON
**********************************************************************/

/**********************************************************************
=HEADER
**********************************************************************/

/**********************************************************************
=SLIVER
**********************************************************************/

/**********************************************************************
=NAV
**********************************************************************/

/**********************************************************************
=SIDEBAR
**********************************************************************/

/**********************************************************************
=TABLE
**********************************************************************/

/**********************************************************************
=FOOTER
**********************************************************************/


/**********************************************************************
=input gform
**********************************************************************/


/**********************************************************************
=SEARCH
**********************************************************************/
#header_search button, #main_search button {
  height: 32px;
}

/**********************************************************************
=OTHER
**********************************************************************/

/**********************************************************************
=PAGE LAYOUT
**********************************************************************/

/**********************************************************************
=Stay Connected
**********************************************************************/

/***************** Stay connected *****************/

.expand_top {
	padding:5px 10px;
	margin:0px 0px 5px 0px;
	font-size:.8em;
	background: #ccc;
	float:right;
	cursor: pointer; 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


h4, .boxestitle {
	padding: 2% 3%;
	margin: 0 0 5px 0;
	background: #999;
	line-height: 1.2em;
	font-size: 1.1em;
	font-weight: normal;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	clear:both;
}

.boxestitle {
	background: #ccc;
}

.expand_all {
	cursor:default;
}
.holder h4 {
	color: #fff;
}
.holder h4 a {
	color: #fff !important;
	text-decoration: none;
	display: block;
}

.holder h4 a:hover {
	color: #333;
}

.stay_more {
	font-size: .8em;
	clear:right;
}

.btn_more {
	background: url(images/design/stay_connect/btn_moreinfo.png) right top no-repeat ;
	display:block;
	float:right;
	width:75px;
	height:20px;
	margin-bottom:5px;
	clear:right;
}

.btn_more.collapse-close {
	background: url(images/design/stay_connect/btn_moreinfo.png) right top no-repeat ;
}

.btn_more.collapse-open {
	background-position: right bottom;
}

.stay_description {
	padding: 0;
	font-size: .8em;
}

.stay_description, .stay_more {
  padding-right:2%;
  padding-left:2%;
}


.url_wrap {
-ms-word-break: break-all;
    word-break: break-all;
     /* Non standard for webkit */
     word-break: break-word;
/*-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
*/}

#stay_connected .holder {
	width: 100%;
}

h6.stay-connected {
	clear: both;
	border-bottom: 1px solid #d6d6d6;
	margin-bottom:10px;
}

.expanded{
	background-position:bottom left;
}

#areas .boxesbody ul{
	padding-left:2em ;
	margin-left:.5em;
}

.boxesbody{
  font-size: .9em;
  padding-right:1%;
  padding-left:1%;
}

#areas h5{
	margin-bottom:5px;
}


  /*===== custom info =====*/
a.icon {float:right; margin:0 0 5px 5px;  display:block;}
#infogov a.icon {height:50px; width:40px; background:transparent url(images/design/stay_connect/logo-gov.jpg) top right no-repeat !important;}
#infoltgov a.icon {height:50px; width:40px; background:transparent url(images/design/stay_connect/logo-ltgov.jpg) top right no-repeat !important;}
#infodags a.icon {height:50px; width:70px; background:transparent url(images/design/stay_connect/logo-dags.png) top right no-repeat  !important;}
#infohdoa a.icon {height:50px; width:47px; background:transparent url(images/design/stay_connect/logo-hdoa.jpg) top right no-repeat  !important;}
#infoatg a.icon {height:50px; width:50px; background:transparent url(images/design/stay_connect/logo-atg.png) top right no-repeat  !important;}

#infodbedt a.icon {height:15px; width:83px; background:transparent url(images/design/stay_connect/logo-dbedt.png) top right no-repeat  !important;}
#infodcca a.icon {height:47px; width:83px; background:transparent url(images/design/stay_connect/logo-dcca.png) top right no-repeat  !important;}
#infodod a.icon {height:50px; width:80px; background:transparent url(images/design/stay_connect/logo-dod.png) top right no-repeat  !important;}
#infodoe a.icon {height:50px; width:50px; background:transparent url(images/design/stay_connect/logo-doe.png) top right no-repeat  !important;}

#infodhhl a.icon {height:50px; width:46px; background:transparent url(images/design/stay_connect/logo-dhhl.jpg) top right no-repeat  !important;}
#infodoh a.icon {height:50px; width:50px; background:transparent url(images/design/stay_connect/logo-doh.png) top right no-repeat  !important;}
#infodhrd a.icon {height:50px; width:55px; background:transparent url(images/design/stay_connect/logo-dhrd.png) top right no-repeat  !important;}
#infodhs a.icon {height:50px; width:55px; background:transparent url(images/design/stay_connect/logo-dhs.png) top right no-repeat  !important;}
#infodlnr a.icon {height:51px; width:50px; background:transparent url(images/design/stay_connect/logo-dlnr.png) top right no-repeat  !important;}
#infodot a.icon {height:50px; width:50px; background:transparent url(images/design/stay_connect/logo-dot.png) top right no-repeat  !important;}

p.usa-search {
  text-indent: -9999em;
  height: 25px;
  width: 100%;
  margin: .5em .5em 0 0%;
  display: block;
  background: url("images/design/header/usagov.png") top right no-repeat; 
}

form.search-form {
	border-bottom: 1px solid #d6d6d6;
	margin-bottom:10px;
}

form.search-form input#search-input {
	width:90%;
}

form.search-form input#search-submit {
  -webkit-transition-property: all;
	-webkit-transition-duration: .2s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-property: all;
	-moz-transition-duration: .2s;
	-moz-transition-timing-function: ease-in-out;
  float: none; 
  background: #2BABCC url(images/design/icons/icon-sprite.png) 0px -175px no-repeat; 
  border: none;
  display: inline-block;
  width: 3em;
  height: 30px;
  margin: 0;
  text-indent: -9999em;
  border-radius: 0 1em 1em 0;
}

form.search-form #search-submit:hover, #header form.search-form #search-submit:focus {background: #829C46 url(images/design/icons/icon-sprite.png) 0px -175px no-repeat;}



/** TOP PAGE LAYOUT **/
/***********************************************************************************************************/


/***********************************************************************************************************/
/** SUB PAGE LAYOUT **/
/***********************************************************************************************************/


/***********************************************************************************************************/
/** ftz FAQ page **/
/***********************************************************************************************************/

/***********************************************************************************************************/
/** ftz tab widget LAYOUT **/
/***********************************************************************************************************/

/***********************************************************************************************************/
/** ftz calculator widget LAYOUT **/
/***********************************************************************************************************/

/***********************************************************************************************************/
/** ftz Glossary Page **/
/***********************************************************************************************************/

/******************************************************************************************************************************************
=MEDIA QUERY
******************************************************************************************************************************************/
